Luma after Gateway 4.5 downgrade

Discussion in '3DS - Flashcards & Custom Firmwares' started by Przemo, Mar 6, 2017.

  1. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    Hi there,

    I didn't touch my old 3ds xl for like 1.5 years from now, so I'm a bit confused with all these new softwares. I bought Gateway some time ago and downgraded my 7.x 3ds (as long as I remember) to 4.5. EmuNAND is still something like 10/11. I read about some problems with this GW downgrade... I don't really want to stick with GW, because from some time my 3ds pops up while playing for xx minutes info about "card removed" (tested with few microsd), so I would like to make this Luma method.

    What can I do for it to work on my 3ds? Is a9lh plus luma the best available method? Another noob question - after this there are only .cia roms to work with (placed on SD card), right?

    I read some topics before, yet I'm still confused not to brick anything.

    Ps. I don't need saves or anything, just start from clean zero on Luma. (GW goes to trash).
     
    Last edited by Przemo, Mar 6, 2017
  2. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    A9LH with Luma is considered the best method at this time.
    Sighax is still waiting on the bootroom being dumped.

    About the CIA thing:
    You won't use the .cia files to play the game. You will just install the game to the sd card with the .cia files.
    After installing you can delete the .cia file itself.
    You are limited to .cia files if it comes to ONLY Luma.
    You can still use your gateway card and the .3ds files on it. There was a thread about it some time ago.


    About A9LH and Luma:
    The best guide available is https://3ds.guide/
    It has all files you will need and you can choose your SysNAND System Version to get to the right guide for your 3ds.

    About savegames:
    EDIT: nvm .... didn't read OP till the end ...

    Some things in the end:
    DON'T update to 11.3 with gateway EmuNAND.
    If you want to install A9LH with Luma, follow all instructions and don't skip any.
    Always have a backup.
    EDIT: Since you have no interest in your savegames you won't need that EmuNAND anymore.
     
    Last edited by Ar5chK3ks, Mar 6, 2017
    Przemo likes this.
  3. nccom

    nccom GBAtemp Fan

    Member
    359
    110
    Feb 9, 2006
    Estonia
    Before you throw it out can you check if you have SPI Error in launcher's diagnostics?
     
    Przemo likes this.
  4. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    @nccom Everything ok / passed on gw 3.7.1 using exfat. Is there anything I can do to get rid of this error?
     
  5. nccom

    nccom GBAtemp Fan

    Member
    359
    110
    Feb 9, 2006
    Estonia
    Przemo likes this.
  6. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    Thanks for answers, I'll try to get it to work in next few days!
     
  7. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    Just a fast question - can I use new SD card (I just bought 64GB one today) for this and get rid of old one?

    PS. my sysnand is 4.5.0-8E

    Should I use mset or browser? I'm not sure about it, but it's about -8, so browser, right?
     
    Last edited by Przemo, Mar 9, 2017
  8. nccom

    nccom GBAtemp Fan

    Member
    359
    110
    Feb 9, 2006
    Estonia
    New SD card for 3ds console itself? Yes, 64gb will work.
    For entrypoint use mset or install a9l, browserhax is not very usable.
     
    Przemo likes this.
  9. CrispyCola

    CrispyCola the oof-meister

    Member
    237
    45
    Feb 8, 2017
    United States
    Sand
    Once you install A9LH, NEVER use Gateway in sysnand mode. Just a warning.
     
    Przemo likes this.
  10. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    About the sd card: since you don't care about saves or anything, you can just swap it.
    About mset or browser: look what the guide suggests. Everything above -0E has a browser. So try the browser version first and if ot doesn't work for you at all, you can just try the method for no browser.
     
    Przemo likes this.
  11. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    So, everything worked as planned, but I'm not sure about this one:

    https://3ds.guide/installing-arm9loaderhax

    I restored the sysnand without problem.

    1. Press (Start) to reboot
    2. If your backup was of a version between 3.0.0 and 4.5.0, your console will not boot until you manually download the required firmware:
    So my backup was from 4.5.0, anyways 3ds booted up properly, without any black screen and anything, I have sys 4.5.0 in system settings. Should I just

    Update your 3DS by going to System Settings, then “Other Settings”, then going all the way to the right and using “System Update” and go on with next steps?
     
  12. Przemo
    OP

    Przemo Member

    Newcomer
    11
    2
    Nov 29, 2013
    Poland
    Nevermind, I just made the next steps. Now I have everything, thanks guys! It's easy to just go with this guide.
     
    Ar5chK3ks and Sora Takihawa like this.